@charset "utf-8";
@font-face {
    font-family:'Pretendard Variable';
    src: url('/font/PretendardVariable.woff2') format('woff2-variations');
    font-weight:100 900;
    font-style:normal;
    font-display:swap;
}

body,
html {-webkit-text-size-adjust:none;}
body {font-family: "Pretendard Variable", "Malgun Gothic", "맑은 고딕", sans-serif;}

/* ========== global  ========== */
.joinEvent {position:relative; overflow:hidden; min-width:1200px; text-align:center;}
.joinEvent * {box-sizing:border-box;}
.joinEvent .evt_area {position:relative; width:100%;}
.joinEvent .evt_inner {position:relative; max-width:1200px; padding:120px 0; margin:0 auto;}
.joinEvent .tit_wrap,
.joinEvent .img_wrap {position:relative; text-align:center; margin:0 auto;}
.joinEvent .img_wrap img {display:block; max-width:100%; margin:0 auto;}
.joinEvent .evt_area .tit_wrap {margin-bottom:50px;}

/* text */
.sr-only {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0 0 0 0); white-space:nowrap; border:0;}

.nt_txt {margin-top:20px; line-height:1; font-size:20px; font-weight:500; color:#000;}

/* right quick banner */
.quickBn_item.top {margin-top:2px;}

.joinEvent .quickBn {display:block; position:fixed; top:50%; right:0; z-index:100; margin:-172px 0 0 0;  animation: up02 0.4s 1.3s both;}
.joinEvent .quickBn .quickBn_item.top {margin-top:0;}
.joinEvent .quickBn a {display:block;}

@media screen and (max-device-width: 1600px) {
    .joinEvent .quickBn {display:none;}
}

/* ========== contents  ========== */
/* top title  */
.top_title {position:relative; background:url("https://devs3.unistudy.co.kr/images/pc/event/2026/joinEvent_2606/top_omr_mark.png") no-repeat center 49px / 2444px 31px, #FFFAEC;}
.top_title .evt_inner {position:relative; padding-top:148px;}
.top_title .tit_wrap .tit_copy {padding-bottom:70px; font-size:38px; color:#006c30;}
.top_title .img_gift {display:flex; justify-content:center; position:relative; margin-top:78px;}
.top_title .tit_badge {position:absolute; top:-60px; right:0;}

.top_title .list_period {display:inline-grid; grid-template-columns:130px 1fr; align-items:start; gap:20px; margin-top:55px; font-size:0; text-align:left;}
.top_title .list_period dt {width:130px; padding:2px; font-weight:600; font-size:24px; color:#222; text-align:center; vertical-align:middle; border:1px solid #222; border-radius:5px;}
.top_title .list_period dd {box-sizing:border-box; font-weight:700; font-size:24px; color: #222; vertical-align:middle;}
.top_title .list_period dd em {color:#006c30;}

.top_title .btn_join {display:inline-block; margin-top:47px; vertical-align:top;}

/* event done */
.pageDone {position:absolute; top:303px; right:8px; z-index:10; pointer-events:none;}

/* cont title */
.tit_wrap .tit_label {position:relative; margin-bottom:50px;}
.tit_wrap .tit_label::after {content:''; position:absolute; top:50%; left:0; right:0; z-index:1; height:3px;margin-top:-1px; background:url("https://devs3.unistudy.co.kr/images/pc/event/2026/joinEvent_2606/line_dot.png") repeat-x;}
.tit_wrap .tit_label em {display:inline-flex; justify-content:center; align-items:center; position:relative;  z-index:3; height:46px; padding:0 46px; font-size:36px; font-weight:bold; color:#000; background:#B4FD63; border:2px solid #222; border-radius:23px;}

/* cont1 */
#cont1 .evt_inner, #cont2 .evt_inner {padding:0 0 120px;}
#cont1 {position:relative; background:#FFFAEC;}
#cont1 .randomBox_btn {margin-top:65px;}
#cont1 .randomBox_btn a {display:inline-block;}

.event_section {position:relative;}
.event_section .chk_list {display:flex; flex-wrap:wrap; justify-content:space-between; gap:22px; position:absolute; left:0; right:0; bottom:55px; width:565px; margin:0 auto;}
.event_section .chk_list li {position:relative; width:210px; height:35px; text-align:left; text-indent:-9999px; cursor:pointer;}
.event_section .chk_list li:hover::before,
.event_section .chk_list li.on::before {content:''; position:absolute; left:0; bottom:10px; width:43px; height:41px; background:url("https://devs3.unistudy.co.kr/images/pc/event/2026/joinEvent_2606/ic_check.png") no-repeat;}

/* cont2 */
#cont2 {background:#FFFAEC;}
#cont2 .img_wrap  + .img_wrap {margin-top:45px;}

/* comment_box */
.comment_box {position:relative; padding:30px 50px 55px; margin-top:54px; text-align:left; background:#fff; border-radius:20px; box-shadow:2px 4px 10px 0px rgba(0, 0, 0, 0.1);}
.comment_box .box_tit {padding-bottom:10px; font-size:24px; font-weight:bold;}

.comment_box .text_area {margin-bottom:39px;}
.comment_box .text_area > p {margin-top:5px; font-size:14px; font-weight:400; color:#3F3F3F;}
.comment_box .txtarea_btn {display:flex; height:100px;}
.comment_box .txtarea_btn textarea {flex:1; resize:none; height:100%; background:#FFF5D7; border:1px solid #585858; border-radius:0;}
.comment_box .txtarea_btn button {width:200px; height:100%; font-size:24px; color:#fff; background:#3F3F3F; border-radius:0;}

.comment_box table {table-layout:fixed;}
.comment_box table td.cont {text-align:left; word-break:break-all; overflow-wrap:break-word;}
.comment_box .board_pagination {margin-bottom:0;}



/* cont3 */
#cont3 {background:#006C30;}
#cont3 .tit_wrap .tit_label::after {display:none;}
#cont3 .nt_txt {margin-top:-65px; color:#fff;}
#cont3 .btn_coupon {margin-top:42px;}

/* noticeWrap */
.noticeWrap {margin:90px 0 0; padding:0 48px; border:1px solid rgba(255,255,255,0.7); border-radius:8px;}
.noticeWrap_title {position:relative; margin-bottom:0; font-weight:600; font-size:22px; line-height:57px;
    color:#fff; letter-spacing:-1.05px; text-align:center; cursor:pointer;}
.noticeWrap_title.sub {font-size:20px; line-height:1.4; font-weight:600; text-align:left;}
.noticeWrap_title .notice_arrow {display:inline-block; position:absolute; top:11px; right:371px; width:36px; height: 36px; transition:transform 0.3s ease;}
.noticeWrap_title .notice_arrow:after {content: ""; position:absolute; top:5px; left:10px; width:12px; height:12px; border-top:3px solid rgba(255,255,255,.6); border-right:3px solid rgba(255,255,255,.6); transform: rotate(135deg);}
.noticeWrap_title.trigger.active .notice_arrow {top:7px; transform: rotate(180deg);}

.noticeWrap_inner {overflow:hidden; max-height:0; transition:max-height 0.5s ease-out, opacity 0.5s ease-out; opacity:0; text-align:left;}
.noticeWrap_inner.active {max-height:fit-content; opacity:1; padding:50px 20px; border-top:1px solid rgba(255,255,255,0.7);}
.noticeWrap_inner .noticeWrap_item {margin-top:32px;}
.noticeWrap_inner .noticeWrap_item:first-child {margin-top:0;}

.noticeWrap_list {margin-top:3px;}
.noticeWrap_list .notice_item {position:relative; margin-top:5px; padding:0 0 0 30px; font-weight:400; font-size:16px; line-height:24px; font-weight:400; color:#bad5c3; letter-spacing:-0.7px; text-align:left;}
.noticeWrap_list .notice_item:before {content:"-"; position:absolute; left:16px;}
.noticeWrap_list .notice_item:first-child {margin-top:0;}
.noticeWrap_list .notice_item strong {font-weight:600;}
.noticeWrap_list .notice_item .highlight {color:#fff;}
.noticeWrap_list .notice_link {display: inline-block; margin:0 0 0 10px; padding:1px 5px; border:1px solid #fff; border-radius:2px; font-weight:400; font-size:13px; color:#fff; vertical-align:middle;}


/* ========== popup  ========== */
/* winner-popup-overlay */
.winner-popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    visibility: hidden; /* Hidden at first */
    opacity: 0;
    transition: visibility 0s 0.5s, opacity 0.5s ease-out;
}
.winner-popup-overlay .winner-popup-content {
    padding: 167px 0 0;
    text-align: center;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    transition: transform 0.3s ease-out;
    background: url("https://devs3.unistudy.co.kr/images/pc/event/2025/joinEvent_2512/bg_layer.png") -127px
    0 no-repeat;
    width: 850px;
    height: 661px;
}
.winner-popup-overlay .winner-popup-content strong {
    display: block;
}
.winner-popup-overlay .winner-popup-content #winningItem {
    margin-top: 62px;
}
.winner-popup-overlay .winner-popup-content h2 {
    margin-bottom: 72px;
}
.winner-popup-overlay .winner-popup-content .winning-prize h3 {
    font-size: 32px;
    font-weight: bold;
    color: #333;
}
.winner-popup-overlay .winner-popup-content .item-img {
    width: 100%;
    height: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 28px;
}
.winner-popup-overlay .winner-popup-content .close-popup-button {
    padding: 0;
    position: absolute;
    right: 18px;
    top: 128px;
    cursor: pointer;
}

/* active */
.winner-popup-overlay.active {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 0.5s ease-out;
}
.winner-popup-overlay.active .winner-popup-content {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}